//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DataEntities
{
    using System;
    using System.Collections.Generic;
    
    public partial class ms_subheader
    {
        public long PK_subheader_ID { get; set; }
        public Nullable<long> FK_mountain_ID { get; set; }
        public Nullable<long> FK_header_ID { get; set; }
        public string subheader_name { get; set; }
        public string decsription { get; set; }
    }
}
